if not exists(select 1 from syscolumns where id = object_id('EST_PROD') and name = 'FLAG_DIRETO_PDV')
BEGIN 
ALTER TABLE dbo.EST_PROD ADD
	FLAG_DIRETO_PDV int NULL
ALTER TABLE dbo.EST_PROD ADD CONSTRAINT
	DF_EST_PROD_FLAG_DIRETO_PDV DEFAULT 0 FOR FLAG_DIRETO_PDV
END
